tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: gettext 0.16 vs 0.14.6

  From: Joerg Sonnenberger <>
  Subject: Re: gettext 0.16 vs 0.14.6
  Date: Fri, 18 Jul 2008 20:07:01 +0200

  On Fri, Jul 18, 2008 at 01:07:09PM -0400, Greg Troxel wrote:
  > > really want the newer features has been very limited, so I didn't saw a
  > > strong reason to touch this.
  > I had to build gettext by hand to get gutenprint to build from cvs.  So
  > from my viewpoint we have crossed the line of "nothing really needs
  > newer than 0.14".  So if you were to update pkgsrc, I'd appreciate it.

  You know that you can't just mix base libintl and pkgsrc libintl without
  running into lots of problems? Esp. since stuff like gtk are linked
  against the former?


I had forgotten, but indeed.  So perhaps pkgsrc just has to require the
new version.

What do you think we should do to support building programs that need >

Home | Main Index | Thread Index | Old Index